/*

Theme Name: Royal Child

Template: royal

Author: AthenaStudio

Author URI: https://themeforest.net/user/athenastudio

Description: Royal is a clean and modern one page WordPress template built with Bootstrap framework. It is ultimate flexible with loads of nice options and features.

Version: 2.9

License: GNU General Public License version 3.0

License URI: https://www.gnu.org/licenses/gpl-3.0.html

*/

.offsetTop {
    padding: 0!important;
}

.navbar.floating .nav>li a {
    color: white;
}

.navbar.floating {}

.navbar:not(.floating) {
    height: 100px;
    padding-top: 40px;
}

#parallax-video-1 .offsetTopX.offsetBottomX,
#parallax-video-2 .offsetTopX.offsetBottomX,
#parallax-video-3 .offsetTopX.offsetBottomX,
#parallax-video-4 .offsetTopX.offsetBottomX,
#parallax-video-5 .offsetTopX.offsetBottomX {
    padding: 0;
    width: 100%;
}

#parallax-video-5 {
    margin-top: -10px;
}

.copyright {
    color: white !important;
}

.logo-white,
.logo-dark {
    width: 150px;
    margin-top: -15px;
}

.navbar.floating {
    background-color: rgba(45, 122, 172, 0.9) !important;
}

.navbar.floating .nav>li a,
.navbar .navbar-nav > li a i,
.navbar.floating .nav>li a,
.navbar.floating .nav>li a i {
    color: white;
}

.navbar.floating .navbar-nav>li.current-menu-item>a,
.navbar.floating .navbar-nav>li>a:hover {
    color: #282828 !important;
}

.info.portfolio,
#portfolio .row.text-center.offsetTop {
    display: none;
}

.slider-container {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    height: 1090px;
    margin-bottom: 80px;
}

.slider-slide::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1;
  pointer-events: none;
}

.slider-slide .slide-text {
  position: relative;
  z-index: 2;
}

.slider-slide {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
}

.slider-slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider-slide .slide-text {
    position: absolute;
    top: 45%;
    width: 100%;
    padding: 0 10%;
}

.slider-slide .slide-text h2 {
    font-size: 55px;
}

.slider-slide.active {
    display: block;
}

#intro>.container {
    width: 100%;
    padding: 0;
}

#firstHeading {
    margin-top: -8px !important;
}

#contacto {
    padding-bottom: 0 !important;
}

#contacto .info span {
    display: block !important;
}

.services:hover i {
    color: #fff !important;
}

#nuestra-experiencia,
#nuestra-infraestructura,
#seguridad-y-tecnologia,
#nosotros,
#portfolio {
    padding-bottom: 120px !important;
    padding-top: 120px !important;
}

#nosotros {
    padding-top: 0px!important;
}

#portfolio {
    padding-top: 90px!important;
}

@media only screen and (max-width: 600px) {
    .slider-slide .slide-text {
        top: 50%;
    }

    .slider-slide .slide-text h2 {
        font-size: 35px;
    }
}

@media (max-width: 767px) {
    .navbar.floating {
        /* padding-top: 40px;
        padding-bottom: 30px; */
    }

    .navbar.floating .navbar-toggle .icon-bar {
        /* background-color: #fff; */
    }

    #quienes-somos.offsetTop.offsetBottom {
        padding-top: 50px !important;
    }

    .navbar.floating {
        display: none;
    }

    #intro {
        height: auto!important;
    }
}